×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Jan 2008
    Posts
    3

    Exclamation Whtch devices suport JSR 177 SATSA-APDU package?

    Hi experts,

    I'd like to devleop a J2ME application which has Java card interface functions.
    I heard that JSR 177 SATSA-APDU package is needed for it, am I right?

    Does E71x, 6700, Surge 6790 support it?
    If not, which devices support it?

    Thank you.

  2. #2
    Super Contributor
    Join Date
    Apr 2003
    Location
    USA, CA
    Posts
    7,191

    Re: Whtch devices suport JSR 177 SATSA-APDU package?

    See here
    http://wiki.forum.nokia.com/index.ph..._Nokia_devices

    In general, supported on new Series 40 phones. Not supported on S60 side

    Hartti

Similar Threads

  1. Problems in Installing jar and jad file on to Nokia 6300
    By kris_sagar in forum Mobile Java Networking & Messaging & Security
    Replies: 27
    Last Post: 2009-05-22, 08:01
  2. SATSA ( JSR 177) support in N75
    By charithh in forum Mobile Java Tools & SDKs
    Replies: 2
    Last Post: 2007-10-04, 01:24
  3. JSR 177 and Nokia 3250
    By blastard in forum Mobile Java Networking & Messaging & Security
    Replies: 11
    Last Post: 2007-06-14, 18:06
  4. SATSA API on Nokia devices
    By octavian in forum Mobile Java Tools & SDKs
    Replies: 3
    Last Post: 2006-10-17, 02:30
  5. Info about APDU package of JSR-177 (SATSA)
    By inmaat in forum Mobile Java Tools & SDKs
    Replies: 1
    Last Post: 2006-08-09, 15:57

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×